@charset "utf-8";

/* CSS Document */

.left_blog {
	float: left;
	margin-bottom: 15px;
	width: 300px;
	text-align: left;
	margin-right: 20px;
	padding-bottom: 20px;
	min-height: 430px;
	background: #f4f4f4;
	border-radius: 10px;
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .175);
    box-shadow: 0 3px 5px rgba(0, 0, 0, .175);
}

.right_blog {
	overflow: hidden;
}

.blog-title {
	border-bottom: 2px solid #A1A1A1;
	height: 40px;
	padding: 0 15px;
	position: relative;
}

.blog-title h3 {
	text-transform: uppercase;
	width: 100px;
	float: left;
	line-height: 40px;
	font-size: 18px;
}

.blog-pagination {
	border-radius: 0;
	display: inline-block;
	margin: 0px 0;
	padding: 0;
}

.blog-pagination.clear {
	border-radius: 0;
	display: inline-block;
	margin: 0px 0 0 0px;
	text-align: center;
	width: 100%;
	font-size: 18px;
}

.blog-pagination select {
	border: 0;
	margin: 0px 0px 0 0;
	padding: 0px 0px 0 0;
	color: #FF8FB4;
	height: 28px;
}

.blog-pagination>li {
	display: inline;
	float: left;
}

.blog-pagination>li>a,
.blog-pagination>li>span {
	float: left;
	line-height: 1.42857;
	margin: 0 0px;
	padding: 3px 3px;
	position: relative;
	text-decoration: none;
}

.left_blog_title {
	height: 30px;
	line-height: 30px;
	width: 100%;
	margin-bottom: 6px;
}

.left_blog_title span {
	color: #F48B6B;
	font-size: 17px;
	font-weight: bold;
	margin-left: 12px;
}

.left_blog_con {
	height: auto;
	line-height: 24px;
	padding: 0 10px 10px;
}

.left_blog_con ul {
	margin: 0;
	padding: 0 0 0 5px;
}

.right_blog_con {
	width: 100%;
	float: left;
	padding: 10px 30px 20px 30px;
	background: #f4f4f4;
	margin-bottom: 20px;
	border-radius: 10px;
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .175);
    box-shadow: 0 3px 5px rgba(0, 0, 0, .175);
}

.right_blog_con img {
	width: 40%;
	float: left;
	margin:0 20px 0 0;
}
.right_blog_con .lazy-right{
	float: left;
	width: 60%;
}

.right_blog_con h3 {
	color: #333;
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 10px 0;
	overflow: hidden;
	text-overflow: ellipsis;
}

.right_blog_con p {
	margin: 0;
	font-size: 16px;
}

.right_blog_con span {
	margin: 0;
	width: 100%;
	display: block;
	text-align: right;
	font-size: 12px;
}

.right_blog_con span i {
	margin-right: 8px;
}

.right_blog_con div {
	padding: 0 0px;
}

.bottom-blog-pagination {
	width: 100%;
	height: 40px;
	clear: both;
	position: relative;
}

.blog-center {
	width: 100%;
}

.blog-center h2 {
	font-size: 30px;
	font-weight: normal;
	margin: 0;
}

.blog-center-img {
	text-align: center;
	width: 100%;
}

.blog-center p {
	font-size: 16px;
}

.blog-center-img img {
	max-width: 450px;
}

.sidebarBox {
	border-top: 0px solid #e7e7e7;
}

.move-do {
	text-align: right;
	padding-right: 10px;
}

.entry-content {
	font-size: 16px;
}

.btn--arrow-right {
	font-size: 14px;
	color: #F48B6B;
}

.btn--arrow-right .fa {
	margin-left: 5px;
	font-size: 12px;
}

.blog-pagefooter {
	float: right;
	font-size: 14px;
}

.blog-con-pagination {
	float: left;
	font-size: 14px;
}

.blog-detail-con {}

.dropdown-menu-blog {
	position: absolute;
	top: 28px;
	left: -80px;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	width: 100px;
	list-style: none;
	font-size: 14px;
	color: #aaa;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	background-clip: padding-box;
}

.dropdown-menu-blog .fa {
	font-size: 16px;
	margin-left: 5px;
}

.dropdown-menu-blog span {
	margin-left: 8px;
	position: absolute;
	left: 30px;
}

.dropdown-menu-blog-bottom {
	position: absolute;
	top: 28px;
	left: 10px;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	width: 100px;
	list-style: none;
	font-size: 14px;
	color: #aaa;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	background-clip: padding-box;
}

.dropdown-menu-blog-bottom a {
	float: left;
	width: 100%;
	height: 25px;
	position: relative;
}

.dropdown-menu-blog-bottom a .fa {
	position: absolute;
	left: 10px;
	top: 5px;
}

.dropdown-menu-blog-bottom a span {
	position: absolute;
	left: 30px;
}

@media screen and (max-width: 480px) {
	.blog-pagination {
		display: none;
	}
	.blog-detail-con {
		padding: 0;
		margin-top: 70px !important;
	}
	.left_blog {
		display: none;
	}
	.right_blog {
		width: 100%;
	}
	.right_blog_con {
		width: 100%;
		float: left;
		padding: 10px 10px;
	}
	.right_blog_con img {
	width: 100%;
	margin-bottom: 10px;
}
.right_blog_con .lazy-right{
	width: 100%;
	margin-top:10px;
}
	.right_blog_con div {
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
	}
	.blog-center-img img {
		width: 100%;
		max-width: 100%;
	}
	.blog-detail {
		display: block;
	}
}